/* @override 
  http://live-wp-sa-gbo-1.pantheon.berkeley.edu/wp-content/themes/berkeley_brand-child/ctc-style.css?* */
/* CTC Separate Stylesheet for GBO Updated: AUG 2020 */

/* Miscellaneous Overrides----------------------------------------------- */

body {
  background-color: #003262;
  color:#333
}
ul,
ol,
li,
ul li,
ol li {
  color: #333 !important;
  font-family: "Open Sans",Arial,Helvetica,sans-serif;
}
span.trail-end {
  color: #003262;
}
.entry-title {
  word-wrap: break-word;
}
.panel-title a {
  font-size: 19px;
}
.widget-title {
  font-weight: bold;
}
.container_hero h1 {
  font-size: 36px;
}
.minimal-light .esg-filterbutton {
  color: #555 !important;
}
.card-body {
  padding: .85em;
}
a.home-link,
input#s.form-control {
  font-family: sans-serif;
}
p a, em a, table a, .entry-content li > a, .entry-content li strong > a, .entry-content li em > a, .textwidget li a, .panel-body ul li a, .panel-body ol li a, .ui-widget-content a {
    text-decoration: underline !important;
}
#secondary {
  padding: 0px 25px;
}
.pbs-main-wrapper div label {
  border: none;
}
.quform input[type=checkbox],
.quform input[type=radio] {
  margin: 1px
}
.center-img {
  margin: 0 auto !important;
  display: block !important;
}
@media (max-width: 600px) {
  footer .copyright {
      padding: 0 15px;
  }
  #universal-footer .logo {
      padding: 0 5px;
  }
  .zoom-social-icons-list.zoom-social-icons-list--with-canvas.zoom-social-icons-list--rounded.zoom-social-icons-list--no-labels {
      margin-left: auto;
  }
}

/* Font Presets----------------------------------------------- */

h1 {
  font-size: 44px;
}
h2 {
  font-size: 30px;
}
h3 {
  font-size: 26px;
}
h4 {
  font-size: 22px;
}
h5 {
  font-size: 20px;
}
h6 {
  font-size: 18px;
}
/* Color Presets----------------------------------------------- */

.bk-blue {
  background-color: #003262;
  transition: .4s ease;
}
.bk-blue-text {
  color: #003262
}
.bk-blue:hover,
.bk-blue:active,
.bk-blue-text:hover,
.bk-blue-text:active {
  color: #FDD47D !important
}
.bk-blue.cal-gold-text:focus {
  color: #FDB515
}
.cal-gold {
  background-color: #FDB515;
  transition: .4s ease;
}
.cal-gold-text {
  color: #FDB515;
}
.cal-gold-text:hover,
.cal-gold-text:active,
.cal-gold:hover,
.cal-gold:active {
  color: #FDD47D !important
}
.cal-gold-text:focus {
  color: #FDB515
}
.white-text {
  color: #FFFFFF
}
.white-text:hover,
.white-text:active {
  color: #C2C2C2 !important
}
.bk-blue.white-text:focus {
  color: #FFFFFF
}
.black-text {
  color: #000000
}
.black-text:hover,
.black-text:active {
  color: #4f4f4f !important
}
.cal-gold.black-text:focus {
  color: #000000
}
/* Essentials Grids ----------------------------------------------  */
.esg-entry-content.eg-bar_sather-content.esg-notalone:focus, body .esg-grid a:focus, .esg-grid a:focus {
    outline: 5px auto rgba(0, 150, 255, 1) !important;
    box-shadow:0 0 1px 1px rgba(0, 0, 0, 0) !important;;
}

@media screen and (min-width:1000px) {
  .esg-grid .mainul li.eg-bar_bblue-wrapper {
    height: 485px !important
  }
}
 
@media screen and (max-width: 768px) {
  .esg-entry-content .esg-content span[style] {
    overflow: initial !important;
  }
}
/* For Insert----------------------------------------------- */

iframe {
  border: none;
}
.insert-special {
  display: block;
  float: right;
  width: 280px;
  padding: 15px 35px 10px;
  margin: 0 0 0 20px;
  background-color: #f2f2f2;
}
.insert-special h4 {
  margin-top: 0;
  border-bottom: 1px solid #e2e2e2;
  padding-bottom: 9px;
}
@media screen and (max-width: 768px) {
  .insert-special {
    width: 100%;
    margin: 2px 0 20px 20px;
  }
  .insert-special .embed-responsive.embed-responsive-1by1 {
    padding-bottom: 65%;
  }
}
/* Iframe Additions----------------------------------------------- */

.embed-responsive.embed-responsive-1by1 {
  padding-bottom: 75%;
}
.embed-responsive.embed-responsive-21by9 {
  padding-bottom: 42.85%;
}
.embed-responsive.embed-responsive-1by1 .fluidvids {
  min-height: 130px
}
.embed-responsive-4by3 .fluidvids {
  min-height: 194px;
}
.embed-responsive-16by9 .fluidvids {
  min-height: 418px;
}
.embed-responsive-21by9 .fluidvids {
  min-height: 422px;
}
@media screen and (max-width: 768px) {
  .embed-responsive.embed-responsive-16by9,
  .embed-responsive.embed-responsive-21by9 {
    padding-bottom: 100%
  }
}
/* Search Results----------------------------------------------- */

.page-links {
  text-align: center;
  margin: 1em 0;
  font-size: 1.5em;
}
a.next.page-numbers {
  padding: 0 1em;
}
span.page-numbers.current {
  font-size: 1.2em;
  font-weight: bolder;
  padding: 0 10px;
}
.total-results {
  padding: 1em 0;
  font-size: 1.8em;
}
.total-results:before {
  content: "Total Results:";
}
/* Add Show All to Accordion ----------------------------------------------- */

.accordion-option .toggle-accordion {
  float: right;
  font-size: 16px;
  color: #6a6c6f;
}
.accordion-option .toggle-accordion:before {
  content: "Expand All";
}
.accordion-option .toggle-accordion.active:before {
  content: "Collapse All";
}
.accordion-container .btn {
    background: transparent;
}
/* Add Focus/Active to Menu Items & Accordion Items----------------------------------------------- */

.panel.panel-default a:focus,
.pbs-main-wrapper input:not([type=submit]):not([type=button]):not([type=reset]):focus,
#quadmenu > *:focus,
.quadmenu-text:focus,
a:focus,
#quform-form-94bc9e .quform-options > .quform-option > input:focus,
.quform-option input[type="text"]:focus,
button.quform-next:focus,
button.quform-submit:focus,
.quform input[type=radio]:focus,
.quform input[type=email]:focus,
.quform input[type=submit]:focus {
  outline: 5px auto rgba(0, 150, 255, 1) !important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
.esg-media-cover-wrapper a:focus,
li > div > a:focus {
  outline: none !important;
  border: none !important;
}
.current-menu-item > a,
section.sidebar.widget .textwidget p a {
  text-decoration: none !important;
}
.current-menu-item > a:hover,
section.sidebar.widget .textwidget p a:hover {
  text-decoration: underline !important;
}
/* Tables ---------------------------------------------- */

.table>tbody>tr>th,
.table>tbody>tr>td {
  border-right: 1px solid #ddd !important;
}
::-webkit-scrollbar {
  width: 15px;
  height: 15px;
  border-bottom: 1px solid #eee;
  border-top: 1px solid #eee;
}
::-webkit-scrollbar-thumb {
  border-radius: 8px;
  background-color: #C3C3C3;
  border: 2px solid #eee;
}
::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 6px rgba(0, 0, 0, 0.2);
}
@media screen and (max-width: 767px) {
  .table-responsive>.table>thead>tr>th,
  .table-responsive>.table>tbody>tr>th,
  .table-responsive>.table>tfoot>tr>th,
  .table-responsive>.table>thead>tr>td,
  .table-responsive>.table>tbody>tr>td,
  .table-responsive>.table>tfoot>tr>td {
    white-space: inherit;
    width: 40%;
  }
}
/* Footer Area----------------------------------------------- */

.widget .nav-stacked li {
  margin-bottom: -10px;
}
section#footer-sidebar-1.sidebar.widget.col-sm-3.zoom-social-icons-widget {
  padding-left: 0;
}
.zoom-social-icons-list.zoom-social-icons-list--with-canvas.zoom-social-icons-list--rounded.zoom-social-icons-list--no-labels {
  padding: 0px 0;
}
.zoom-social-icons-list--no-labels .zoom-social_icons-list__item {
  margin: 3px;
}
#footer-sidebar-2 > div> div> .textwidget {
  padding: 0 13px;
}
.zoom-social-icons-list--rounded .socicon {
  transition: .5s all
}
.zoom-social-icons-list--rounded .socicon:hover {
  color: #C0CAD3;
}

@media screen and (max-width: 900px) {
  .footer-sidebar-row .nav>li>a {
      padding: 10px 0px !important;
  }
  .footer-sidebar-row .widget .nav-stacked {
      margin-top: -10px;
  }
}

@media (max-width: 768px) {
  #menu-footer-column-3-quick-links,
  #menu-privacy {
    margin: 0;
  }
  section#footer-sidebar-4,
  section#footer-sidebar-3,
  section#footer-sidebar-2 {
    margin: 20px 10px 20px -14px;
  }
}
/* Add color to active bullet & hide title----------------------------------------------- */

.ares .tp-bullet.selected {
  background: #FDB515;
  box-shadow: 0px 0px 5px 3px #555;
}
span.tp-bullet-title {
  display: none;
}
.quform-page-progress-bar {
  background-color: #003262 !important;
}
/* Custom CSS for SIDEBAR  ----------------------------------------------- */
#sidebar hr {
  border: 1px solid #ddd !important
}
#sidebar hr.top-hr {
  width: 90%;
}
#sidebar aside {
  margin: 1em;
  margin-bottom: 20px;
}
#sidebar .textwidget > p {
  margin-bottom: 10px !important;
}
.advanced-sidebar-menu {
  margin: 2em;
}
.advanced-sidebar-menu ul li {
  margin-bottom: 9px;
}
.widget a:hover {
  background: none;
  text-decoration: underline;
  color: #003261;
}
#content aside.widget_nav_menu {
  border: none !important;
}
#content aside.widget_nav_menu h3.widget-title {
  color: #003262;
  font-family: "Open Sans", sans-serif;
  font-size: 12px;
  font-weight: 700;
  letter-spacing: 1px;
  text-transform: uppercase;
}
#content aside.widget_nav_menu .menu-sidebar-container ul#menu-sidebar li.menu-item ul.sub-menu {
  padding-top: 0px;
  padding-bottom: 0px;
}
#content aside.widget_nav_menu .menu-sidebar-container ul#menu-sidebar li.menu-item {
  padding-top: 10px;
  font-size: 15px;
}
#content aside.widget_nav_menu .menu-main-menu-container #menu-main-menu,
#content .widget_nav_menu ul {
  background: none;
  padding-right: 0;
  padding-bottom: 0;
  padding-top: 0;
}
#content aside.widget_nav_menu ul {
  margin-bottom: 10px;
}
#content aside.widget_nav_menu ul li {
  padding-left: 5px;
  padding-bottom: 10px;
}
#content aside.widget_nav_menu ul li ul {
  margin: 5px 0 0;
}
#content aside.widget_nav_menu ul li li {
  font-size: 15px;
  padding: 0 0 0 5px;
  margin: 0;
}
#content aside.widget_nav_menu ul li::before,
.child-sidebar-menu li.page_item:before {
  background: #fdb515 none repeat scroll 0 0;
  border-radius: 30px;
  color: #fff;
  content: '\E81b';
  font-family: 'fontello';
  font-size: 14px;
  height: 14px;
  left: 0;
  line-height: 14px;
  text-align: center;
  top: 5px;
  width: 12px;
  margin-right: 5px;
  padding: 0px 5px 0px 5px;
}
#content aside.widget_nav_menu ul.sub-menu li::before {
  display: none;
}
#content aside.widget_nav_menu ul:not(.sub-menu) li.menu-item {
  margin-bottom: 0px !important;
}
#content aside.widget_nav_menu ul.sub-menu li.menu-item {
  margin-left: 11px;
}
.active-sidebar-link,
.top-active-item {
  background: none;
  color: #003262;
  font-weight: bold;
}
 #content aside.widget_nav_menu ul li.current_page_item > a {
  font-weight: bold;
}
/* Hide Sidebar menu items conditionally */
#menu-sidebar-conditional-menu li {
  display: none;
}
/* Show Current Top Level Menu and children */
/* Show Current Interior Level Menu and children */
/* Exclude First Section from previous Hide Sidebar menu rule */
#menu-sidebar-conditional-menu .current-menu-item,
#menu-sidebar-conditional-menu .current-menu-item .sub-menu li,
#menu-sidebar-conditional-menu li.current-page-ancestor,
#menu-sidebar-conditional-menu li.current-page-ancestor li,
#sidebar #menu-sidebar-conditional-menu .current-menu-ancestor,
#sidebar #menu-sidebar-conditional-menu .current-menu-ancestor .sub-menu li,
#menu-sidebar-conditional-menu .menu-item-home,
#menu-sidebar-conditional-menu .menu-item-home ul li   {
  display: block !important;
}
.error404 #menu-sidebar-conditional-menu li.current-page-ancestor,
.error404 #sidebar #menu-sidebar-conditional-menu .current-menu-ancestor {
  display: none !important;
}
#menu-sidebar-conditional-menu .menu-item-home,
#menu-sidebar-conditional-menu .menu-item-home ul li {
  display: block;
}
#content aside.widget_nav_menu ul.sub-menu li.menu-item {
  margin-bottom: 7px !important;
}
#menu-sidebar-conditional-menu .current-menu-item > a {
  text-decoration: none !important;
}
#menu-sidebar-conditional-menu .menu-item-home > a,
#content aside.widget_nav_menu ul li.current-menu-item > a {
  font-weight: bold;
}
.sidebar-caret {
  display: inline-block;
  width: 0px;
  height: 0px;
  margin-left: 2px;
  vertical-align: middle;
  border-top: 4px dashed;
  border-right: 4px solid transparent;
  border-left: 4px solid transparent;
}
.textwidget ol {
  padding: 0;
}
.textwidget ol li {
  list-style-type: decimal !important;
}
.textwidget ul li {
  list-style-type: disc !important;
}
.textwidget ul li,
.textwidget ol li {
  list-style-position: outside;
  padding: 2px 0;
}
.textwidget img {
  width: auto !important;
}
.widget ul,
.widget ol {
  margin: 0 2em;
  font-size: 15px !important;
  color: #333333;
}
@media screen and (max-width: 768px) {
  div#secondary {
    padding: 0px;
    margin-top: 2em;
  }
}
/* Quad Menu changes ----------------------------------------------- */

#quadmenu .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content {
  padding: 5px 15px !important;
}
#quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item > a > .quadmenu-item-content > .quadmenu-text {
  text-align: left;
  display: inline-block;
  font-size: 13px !important;
  margin: 13px;
}
#quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item > a {
  padding: 5px 0;
}
#quadmenu .quadmenu-navbar-nav li.quadmenu-item-type-post_type>a>.quadmenu-item-content>.quadmenu-text {
  font-size: 15px;
}
@media (max-width: 768px) {
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item {
    padding: 5px 0;
  }
  #quadmenu.quadmenu-default_theme:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item .quadmenu-item-content > .quadmenu-caret {
    padding: 0px 30px 15px 30px !important;
  }
  #quadmenu:not(.quadmenu-is-horizontal) .quadmenu-navbar-nav li.quadmenu-item > a > .quadmenu-item-content > .quadmenu-caret {
    margin: -1px !important;
    transform: rotate(0deg);
  }
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item>a>.quadmenu-item-content>.quadmenu-caret:before {
    font-size: 25px;
    transition: .2s ease;
  }
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item.open>a>.quadmenu-item-content>.quadmenu-caret:before {
    transform: rotate(180deg);
    top: 22px;
    transition: .2s ease;
  }
  #quadmenu .quadmenu-navbar-nav li ul li ul > li.quadmenu-item-type-post_type>a>.quadmenu-item-content>.quadmenu-text {
    margin: 0 35px !important;
  }
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-caret:after {
    font-family: 'quadmenu'!important;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    -webkit-font-smoothing: antialiased;
    content: '\e902';
    display: block;
    position: relative;
    top: 50%;
    margin: -6px 0 0 0;
    font-size: 24px;
  }
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item.open>a>.quadmenu-item-content>.quadmenu-caret:after {
    transform: rotate(0deg);
    transition: .2s ease;
  }
  #quadmenu .quadmenu-navbar-nav li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-caret::before {
    display: none
  }
  #quadmenu.quadmenu-default_theme .quadmenu-navbar-nav > li.quadmenu-item.open > a {
    pointer-events: auto;
    text-decoration: underline;
  }
  #quadmenu .quadmenu-navbar-nav>li.open.quadmenu-item-type-post_type>a>.quadmenu-item-content>.quadmenu-text {
    display: inline-block;
    text-decoration: underline;
  }
  ul > li ul li ul li span.quadmenu-text {
    margin: 0 0 0 34px !important;
  }
  #quadmenu .quadmenu-navbar-nav .quadmenu-dropdown-menu li.quadmenu-item.open > a > .quadmenu-item-content > .quadmenu-text {
    text-decoration: underline !important;
  }
}
/* Custom style for hero and banner ----------------------------------------------- */

.container.container_hero.cal1 h1 {
  background-color: #FDB515;
  text-align: left;
  padding: 10px 20px;
}
.container.container_hero.cal2 h1 {
  background-color: #FDB515;
  text-align: left;
  padding: 10px 20px;
  color: #000000;
}
.container.container_hero.berkeley1 h1 {
  background-color: #003262;
  text-align: left;
  padding: 10px 20px;
  color: #fdb515;
}
.container.container_hero.berkeley2 h1 {
  background-color: #003262;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.founders h1 {
  background-color: #3b7ea1;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.medalist h1 {
  background-color: #c4820e;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.wellman h1 {
  background-color: #d9661f;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.laplane h1 {
  background-color: #00a598;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.pacific h1 {
  background-color: #46535e;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
.container.container_hero.sather h1 {
  background-color: #b9d3b6;
  text-align: left;
  padding: 10px 20px;
  color: #003262;
}
.container.container_hero.soybean h1 {
  background-color: #859438;
  text-align: left;
  padding: 10px 20px;
  color: #ffffff;
}
/*Overwrite components.css ----------------------------------------------- */

.container.container_hero {
  display: grid;
  align-items: center;
  justify-content: flex-start;
  height: 100%;
  width: 1111px;
}
@media (max-width: 768px) {
  .container.container_hero {
    width: 100%;
  }
}
.block.berkeley1,
section.berkeley1,
.homepage-hero.homepage-hero-split.berkeley1,
.page-header-hero.page-header-hero-split.berkeley1 {
  background-color: #003262;
  color: #fdb515;
}
.block.berkeley1 h1,
section.berkeley1 h1,
.homepage-hero.homepage-hero-split.berkeley1 h1,
.page-header-hero.page-header-hero-split.berkeley1 h1 {
  color: #fdb515;
}
.block.berkeley2,
section.berkeley2,
.homepage-hero.homepage-hero-split.berkeley2,
.page-header-hero.page-header-hero-split.berkeley2 {
  background-color: #003262;
}
.block.cal1,
section.cal1,
.homepage-hero.homepage-hero-split.cal1,
.page-header-hero.page-header-hero-split.cal1 {
  background-color: #FDB515;
}
.block.cal2,
section.cal2,
.homepage-hero.homepage-hero-split.cal2,
.page-header-hero.page-header-hero-split.cal2 {
  background-color: #FDB515;
}
.block.cal1 h1,
section.cal1 h1,
.homepage-hero.homepage-hero-split.cal1 h1,
.page-header-hero.page-header-hero-split.cal1 h1 {
  color: #003262;
}
.block.cal2 h1,
section.cal2 h1,
.homepage-hero.homepage-hero-split.cal2 h1,
.page-header-hero.page-header-hero-split.cal2 h1 {
  color: #000000;
}
.block.cal1,
section.laplane,
.homepage-hero.homepage-hero-split.laplane,
.page-header-hero.page-header-hero-split.laplane {
  background-color: #00a598;
}
.block.cal1,
section.sather,
.homepage-hero.homepage-hero-split.sather,
.page-header-hero.page-header-hero-split.sather {
  background-color: #b9d3b6;
}
.block.cal1,
section.sather h1,
.homepage-hero.homepage-hero-split.sather h1,
.page-header-hero.page-header-hero-split.sather h1 {
  color: #003262;
}
.homepage-hero.berkeley1 .page-header-slider.page-header-large-slider .header-carousel .item-caption h2 {
  box-shadow: 14px 0 0 0 rgba(0, 50, 98, 1), -14px 0 0 0 rgba(0, 50, 98, 1);
  color: #fdb515;
  background-color: #003262;
}
.homepage-hero.berkeley2 .page-header-slider.page-header-large-slider .header-carousel .item-caption h2 {
  background-color: #003262;
  box-shadow: 14px 0 0 0 rgba(0, 50, 98, 1), -14px 0 0 0 rgba(0, 50, 98, 1);
  color: #fff;
}
.homepage-hero.california-gold .page-header-slider.page-header-large-slider .header-carousel .item-caption h2 {
  background-color: rgba(253, 181, 21, 1);
  box-shadow: 14px 0 0 0 rgba(253, 181, 21, 1), -14px 0 0 0 rgba(253, 181, 21, 1);
}
/* Image resize----------------------------------------------- */

img.header-image,
img.wp-post-image,
img.avatar,
img[class*="align"],
img[class*="wp-image-"],
img[class*="attachment-"],
.comment-content img,
.widget img {
  height: auto;
  width: 100%;
  padding: 0;
  margin: 1em 0;
}
.img-auto {
    width: auto;
 }
/* For Posts----------------------------------------------- */

.entry-content table.table {
  margin: 15px 0;
}
.entry-content .thumbnail-list-item img {
  margin: 5px 0px 15px 0;
}
.entry-content p {
  margin-bottom: 7px;
}
.entry-content .pbs-main-wrapper,
.entry-content h2,
.entry-content h3,
.entry-content h4,
.entry-content h5,
.entry-content h6 {
  clear: left;
}
article img.wp-post-image,
.entry-content img {
  width: auto;
  margin-right: 1em;
}
article div table {
  margin: 0.7em 0;
  float: left;
}
article td,
article th {
  padding: 0 5px;
}
/* Change image/icon size for smaller devices----------------------------------------------- */

@media (max-width: 768px) {
  article img.wp-post-image {
    width: 100%;
  }
  .page-header-hero {
    background-size: cover;
  }
}
/* Blockquote----------------------------------------------- */

.entry-content blockquote p {
  padding: 0;
  margin: 0 0 20px;
  font-size: 25px;
  border-left: 0;
  line-height: 1.4em;
  font-weight: 600;
  font-family: "freight-micro-pro", "Georgia", serif;
}
.entry-content blockquote span {
  font-family: sans-serif;
  font-size: .7em;
  font-weight: bold;
}
blockquote cite {
  font-family: sans-serif;
  font-size: 20px;
  font-style: inherit;
}
/* Show and Hide Calendar----------------------------------------------- */

.desktop-cal {
  display: block;
}
.mobile-cal {
  display: none;
  width: 100%;
}
@media (max-width: 500px) {
  .desktop-cal {
    display: none;
  }
  .mobile-cal {
    display: block;
  }
}
/* Front page alert----------------------------------------------- */

 p.announcement {
   color: #EB0000;
   font-weight: bold;
   padding-top: 0px;
   line-height: normal;
 }
.rev_slider_wrapper ~ p.announcement, rs-module-wrap ~ p.announcement {
    padding-top: 20px;
 }
p.intro {
  font: 27px/normal"freight-micro-pro", Arial, Helvetica, sans-serif !important;
  margin-bottom: 20px;
  margin-top: 20px;
}
div#content.site-content {
  padding-bottom: 60px;
}
.entry-content a img.wp-post-image {
  margin-top: 5px;
}
.event_wrap {
  display: block;
  float: left;
  width: 100%;
  margin-bottom: 20px;
}
p.event_title {
  font-weight: bold;
  margin: 0;
  padding: 0;
}
p.event_title span {
  font-weight: normal;
  font-style: normal;
  margin-left: 10px;
}
/* Override Font Size from Bootstrap for Smaller Screens----------------------------------------------- */

@media screen and (max-width: 900px) {
  body.pbs-responsive-text .pbs-main-wrapper h1,
  body.pbs-responsive-text .pbs-main-wrapper h1 *,
  h1 {
    font-size: 32px !important
  }
  body.pbs-responsive-text .pbs-main-wrapper h2,
  body.pbs-responsive-text .pbs-main-wrapper h2 *,
  h2 {
    font-size: 28px !important
  }
  body.pbs-responsive-text .pbs-main-wrapper h3,
  body.pbs-responsive-text .pbs-main-wrapper h3 *,
  h3 {
    font-size: 26px!important
  }
  body.pbs-responsive-text .pbs-main-wrapper h4,
  body.pbs-responsive-text .pbs-main-wrapper h4 *,
  h4 {
    font-size: 22px !important
  }
  body.pbs-responsive-text .pbs-main-wrapper h5,
  body.pbs-responsive-text .pbs-main-wrapper h5 *,
  h5 {
    font-size: 20px !important
  }
  body.pbs-responsive-text .pbs-main-wrapper h6,
  body.pbs-responsive-text .pbs-main-wrapper h6 *,
  h6 {
    font-size: 18px !important
  }
}
/* Overide Other Css File for Focus-----------------------------------------------  */

.wpsm_panel-title a:focus,
.wpsm_panel-title a:focus,
.wpsm_panel-title a:focus[style] {
  outline: 5px auto rgba(0, 150, 255, 1)!important;
  border: 1px solid rgba(0, 0, 0, 0) !important;
}
/* Fix issue with new sidebar update ----------------------------------------------- */

.otw-row, article .entry-content p  {
    clear: left;
}
/* Make Image Stop Dissapearing for tablet/Mobile----------------------------------------------- */

@media screen and (max-width: 900px) {
  .pbs-row .pbs-col:empty {
    display: block !important;
    margin: 0 !important;
  }
  .pbs-row {
    padding: 0 !important;
  }
}
/* Internet Explorer Specific-----------------------------------------------  */

@media all and (-ms-high-contrast: none),
(-ms-high-contrast: active) {
  input#s {
    height: 41px !important;
    line-height: 1px !important;
  }
  div.quform-input {
    border: 1px solid #e3e3e3 !important;
    display: inline-block !important;
  }
  .ac_title_class {
    font-family: freight-micro-pro, Georgia, serif !important;
  }
  button.open-button,
  button.close-button {
    background: none !important;
  }
}

/* footer color fix-----------------------------------------------  */
div.copyright {
	font-family:"Open Sans",Arial,Helvetica,sans-serif;
	color: #FFFFFF;
}

/* Ipad Font Fix -----------------------------------------------  */
/*   ipad 9.7 viewport   and  ipad 10.5 viewport */
@media all and (device-width: 768px) and (device-height: 1024px) and (orientation:portrait),  all and (device-width: 834px) and (device-height: 1112px) and (orientation:portrait) {
  .esg-cc > div a {
    font-size: 18px !important;
    line-height: 20px !important;
    display: inline-block;
    margin-top: 7px;
  }
  .esg-cc > div {
    line-height: 16px !important
  }  
}


/* Emergency css  -----------------------------------------------*/
.emergency-text .textwidget {
  background-color: #A26B0B;
  color: #ffffff;
  font-size: 16px;
  padding: 12px;
  padding-bottom: 1px;
  height: auto;
  display: block;
  text-align: center;
}
.emergency-text .textwidget .alert-view-details {
  margin-left: 3px
}
.emergency-text .textwidget a { 
 color: #ffffff !important
}
.sybmol:before {
  content: "\26A0";
}
.close {
  float: right;
  font-size: 16px;
  margin-right: 5em;
  text-shadow: 0 1px 0 #fff;
}

  /* THE FOLLOWING CODE IS ONLY FOR THE GBO SITE----------------------------------------------- */
  .single-staff #menu-sidebar-conditional-menu li#menu-item-1550,
  .single-staff #menu-sidebar-conditional-menu li#menu-item-1550 ul.sub-menu li,
  .single-student_leaders  #menu-sidebar-conditional-menu li#menu-item-1550,
  .single-student_leaders  #menu-sidebar-conditional-menu li#menu-item-1550 ul.sub-menu li {
    display: block !important
  }
  .single-student_leaders li#menu-item-1555,
  .single-student_leaders li#menu-item-1550 > a,
  .single-student_leaders li#menu-item-1552 > a,
  .single-staff li#menu-item-1550 > a,
  .single-staff li#menu-item-1551 {
    font-weight: bold;
  }
  .table>tbody>tr>td {
    width: 25%;
  }
  .page-id-1521 .table>tbody>tr>td {
      width: 60%;
  }
  section#footer-sidebar-2 {
    margin-top: 20px;
  }
  section#footer-sidebar-3 {
    margin-top: 10px;
}
  footer p a {
    color: #fff;
  }

 @media screen and (max-width: 1024px) {
    .entry-content table.table {
      margin: 0px;
    }
    .menu-footer-column-3-quick-links-container {
    padding-top: 10px;
    }
    .img-auto {
       width: 100% !important;
    }
  }

  @media screen and (max-width: 767px) {
    .table-responsive>.table>thead>tr>th, .table-responsive>.table>tbody>tr>th, .table-responsive>.table>tfoot>tr>th, .table-responsive>.table>thead>tr>td, .table-responsive>.table>tbody>tr>td, .table-responsive>.table>tfoot>tr>td {
        white-space: inherit;
        width: 50% !important;
    }
     .widget ul, .widget ol {
       margin: 0 15px !important;
  }
  footer .textwidget p {
      margin-bottom: initial !important;
  }
}
 
 
